@charset "utf-8";
/* TODO整理 */
.category .article img {
  max-width: 640px;
  height: auto;
}
.category .article .title_img {
  margin: 0 0 20px 0;
}
.category .article .title_img img {
  max-width: 740px;
  height: auto;
}
.category .article dl {
  margin-top: 0;
}
.category .article dl dt {
  list-style-type: none;
  font-weight:normal;
  font-size:1.2em;
  float:left;
  border-bottom:dotted 1px #cccccc;
  width:110px;
  padding-top:10px;
  padding-left:43px;
  padding-bottom:15px;
  margin-left:0;
}
.category .article dl dd {
  margin-bottom:10px;
  border-bottom:dotted 1px #cccccc;
  float:left;
  width:560px;
  padding-top:8px;
  padding-bottom:15px;
  font-size: 1.3em;
  margin-left: 1.2em;
}
.category .article dl dd a {
  font-size:1.0em;
  letter-spacing:0.1em;
  padding:0 0 10px 12px;
  background:url(../images/subpage/lnavi_li_arrow.png) no-repeat 0 0.5em;
}

#ditto_pages,
#archive_pagination {
	clear: both;
	text-align: center;
	font-size: 1.2em;
	padding-top: 10px;
}
#ditto_pages .ditto_page,
#archive_pagination .nav-links a:not(.prev):not(.next) {
	display: inline-block;
	background: #f5f5f5;
	padding: 5px 8px;
	margin: 0 4px;
	border-radius: 3px;
}
#ditto_pages .ditto_currentpage,
#archive_pagination .nav-links .current {
	display: inline-block;
	background: #2594fd;
	color: #ffffff;
	padding: 5px 8px;
	margin: 0 4px;
	border-radius: 3px;
}





